Debian GNU/Linux 5.0.6 Lenny


Вышло очередное, уже шестое(!) по счету, обновление для дистрибутива Debian GNU/Linux 5.0 Lenny. Как всегда, в него входят все исправления ошибок и критичных уязвимостей, внесенные после появления предыдущего (5.0.5) релиза.

В следующих пакетах были исправлены ошибки в безопасности:

  • linux-2.6
  • bind9
  • openssl
  • wget
  • php5
  • squirrelmail
  • phpmyadmin
  • openoffice.org
  • xulrunner
  • gnupg2
  • и другие

А так же были исправлены критичные ошибки в следующих пакетах:

  • git-core
  • libapache-dbi-perl
  • libwww-perl
  • makepasswd
  • okular
  • paste
  • xserver-xorg-video-intel

Так же, были добавлены пакеты sun-java5 и sun-java6 для ia64 архитектуры, которые отсутствовали в предыдущем (5.0.5) обновлении Debian Lenny. Кроме того, был удален пустой пакет libconfig-inetd-perl.

ISO-образы будут доступны на зеркалах в ближайшее время. Обновиться с помощью apt/aptitude можно уже сейчас.